vich_uploader:
    db_driver: orm
    mappings:
        product_images:
            uri_prefix:         '%app.path.product_images%'
            upload_destination: '%kernel.project_dir%/public%app.path.product_images%'
        join_images:
            uri_prefix:         '/images/join'
            upload_destination: '%kernel.project_dir%/public%/public/images/products'

    #mappings:
    #    products:
    #        uri_prefix: /images/products
    #        upload_destination: '%kernel.project_dir%/public/images/products'
